@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap')
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Roboto&display=swap') 
  
  
  
  
html, body 
  margin:0 
  padding:0
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif

.main
  padding-top: 72px

//header//
.header
  background-color: #202020
  position: fixed
  width: 100%
  z-index: 10
  .ancho-header
    max-width: 1300px
    margin: 0 auto
  .logo
    margin: 24px 0
    padding: 0px 28px
    img 
      height: 13px
  .content_list
    height: 100%
    div
      height: 100%
      ul
        display: flex
        justify-content: center
        padding: 0
        margin: 0
        height: 100%
        align-items: center
        li 
          display: inline-block
          height: 100%
          position: relative
          &:hover
            background-color: rgba(0,0,0,.5)
            &::before
              content: ""
              position: absolute
              height: 1px
              width: 100%
              background-color: white
              bottom: 0
          a
            color: white
            text-decoration: none
            display: flex
            align-items: center
            height: 100%
            padding: 0 10px
            font-size: 14px
            text-transform: uppercase
  .content_shop
    height: 100%
    button
      background-color: transparent
      border: none
      padding: 0
      margin: 24px
      img
        height:18px
    .purchase
      display: inline-block
      padding: 7px 18px
      border: #303030 solid 1px
      text-decoration: none
      color: white
      &:hover
        border: #4a4a4a solid 1px
      img
        margin-right: 8px
      .contador
        display: inline-block
        margin: 0 0 0 2px
        padding: 0 0 0 13px
        position: relative
        &::before
          content: ""
          position: absolute
          height: 21px
          width: 1px
          left: 0
          top: 2px
          background-color: #4a4a4a



//Banner home

.bannerHome
  padding-top: 72px 
.Title
  padding-top: 30px
  font-family: 'Fjalla One', sans-serif
  letter-spacing: 1px
  color: black

.content-page-home
  max-width: 1300px
  margin: 0 auto
  .Text_section
    font-family: 'Roboto', sans-serif
    text-align: center
    font-size: 19px
    color: rgb(0, 0, 0)
    letter-spacing: 1px


  
//productos categorias - plantilla home

.Categorias-home
  max-width: 1300px
  margin: 0 auto 


//Detalle producto

.DetalleProducto
  max-width: 1300px
  margin: 0 auto


// Footer

footer
  width: 100%
  max-width: 1300px
  padding-left: 16px
  padding-right: 16px
  margin: auto
  //style text
  font-size: 12px
  color: #303030
  line-height: 27px
  letter-spacing: 2px
  text-transform: capitalize
  &::before
    position: absolute
    content: ""
    width: 100%
    left: 0
    border-top: 1px solid #d2d6d9
  h6
    font-size: 11px
    font-weight: bold
    position: relative
    padding: 0 0 10px 0
    margin: 0 0 0 
    color: black
    &::before
      content: " "
      position: absolute
      width: 1.25rem
      height: .3125rem
      left: 0
      bottom: 0px
      display: block
      background: #d8d8d8
  .content-footer
    padding: 50px 0 30px 0
    ul
      padding: 0
      li
        list-style: none
        flex-basis: 50%
        a 
          text-decoration: none
          color: #303030
          font-size: 12px
          &:hover
            color: red
    .ul_links_products
      margin: 0
      flex-flow: row wrap
      column-count: 2
      display: flex
      padding: 0 
    .f-oferts
      margin-left: 36px
      .social-icons
        padding: 0
        li
          display: inline-block
          padding: 0 3px 0 0
          a
            .icons-social
              height: 1rem
    .content-drc
      .footer_logo
        width: 100%
        max-width: 11.25rem
        display: inline-block
        margin-bottom: 0px
        .c-footer__logo__image
          margin-bottom: 12px
      .btn-contacto
        padding: 14px 30px
        color: #4a4a4a
        line-height: 19px
        font-weight: 700
        font-size: 12px
        border: 1px solid #979797
        text-decoration: none
        display: inline-block
        margin-bottom: 11px
        &:hover
          border: .1px solid #000
      .Email-universo
        text-decoration: none
        font-size: 12px
        margin-bottom: 8px
        display: inline-block
      .f-horario, .f-direccion, .f-ciudad, .f-pais
        font-size: 12px
        margin: 0
        line-height: 16px
  .content-pagos
    display: flex
    padding: 15px 0
    border-top: .125rem solid #efefef
    border-bottom: .125rem solid #efefef
    align-items: center
    .method-pagos
      margin-left: 141px
      p
        display: inline-block
        font-size: 12px
        letter-spacing: 0px
        margin: 0
    .f-pagos-seguros
      p
        display: inline-block
        font-size: 12px
        letter-spacing: 0px
        margin: 0
  .content-terminos
    margin-top: 11px
    display: flex
    justify-content: center
    flex-wrap: wrap
    ul
      padding: 0
     
      font-size: 11px
      .terminos-condiciones
        display: inline-block
        margin-left: 16px
        letter-spacing: 0px
        font-size: 13px
        font-weight: 0
        a 
          text-decoration: none
          color: black
          font-weight: 300
    p
      letter-spacing: normal
      margin-top: 16px
  

      
   




    